@charset "UTF-8";
/* CSS Document */
.contents_wrap_2nd {
	text-align:center;
	display: block;
	clear:both;
	position: relative;
	content:”.”;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/bg_contents.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.contents_section_2nd {
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 100px;
	padding-left: 0;
    width: 980px;
	height:auto;
	text-align:center;
}


.box_privacy {
    padding-bottom: 80px;
    text-align: left;
	width:680px;
	padding-left:150px;
	padding-right:150px;
}
.box_privacy dl {
    line-height: 1.8;
    margin: 0;
}
.box_privacy dl dt {
    color: #B48D32;
    font-weight: bold;
    margin-bottom: 0;
    padding: 10px 0;
}
.box_privacy dl dd {
    border-bottom: 1px dotted #DDDDDD;
    border-style: none none dotted;
    margin: 0 10px 30px 0;
    padding: 0 0 20px;
}
.box_faq li {
    -moz-background-inline-policy: continuous;
    background-color: transparent;
    background-image: url("../../common/images/list_arrow.gif");
    background-position: 0 center;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #DDDDDD;
    border-style: none none dotted;
    font-size: 14px;
    margin: 0 10px 10px 0;
    padding: 12px 0 10px 20px;
}


